.tj_top {width:457px;height:77px;margin:0 auto;background:url(/template/default/skin/css1/images/tj_top.png) no-repeat center top;position:relative;z-index:2}
.tj_tit {width:821px;height:105px;background:url(/template/default/skin/css1/images/tj_tit.png) no-repeat center top;margin:63px auto 42px;position:relative;z-index:2}
.tj_foot {width:100%;height:900px;position:fixed;left:0;bottom:0;background:url(/template/default/skin/css1/images/foot.jpg) no-repeat center bottom}
.tj_map {width:593px;height:358px;background:url(/template/default/skin/css1/images/map.png) no-repeat center top;position:relative;z-index:2;margin:50px auto 0}
.nums_txt {position:absolute;color:#423424;text-align:center;font-size:28px}
.nums_txt span {font-size:44px}
.nums_txt1 {left:295px;top:132px;width:180px}
.nums_txt2 {left:85px;top:35px;width:200px}
.nums_txt3 {left:105px;top:200px;width:170px}
@-webkit-keyframes flipTop {0% {-webkit-transform:perspective(400px) rotateX(0deg)}
100% {-webkit-transform:perspective(400px) rotateX(-90deg)}
}
@-webkit-keyframes flipBottom {0% {-webkit-transform:perspective(400px) rotateX(90deg)}
100% {-webkit-transform:perspective(400px) rotateX(0deg)}
}
@-moz-keyframes flipTop {0% {-moz-transform:perspective(400px) rotateX(0deg)}
100% {-moz-transform:perspective(400px) rotateX(-90deg)}
}
@-moz-keyframes flipBottom {0% {-moz-transform:perspective(400px) rotateX(90deg)}
100% {-moz-transform:perspective(400px) rotateX(0deg)}
}
@-ms-keyframes flipTop {0% {-ms-transform:perspective(400px) rotateX(0deg)}
100% {-ms-transform:perspective(400px) rotateX(-90deg)}
}
@-ms-keyframes flipBottom {0% {-ms-transform:perspective(400px) rotateX(90deg)}
100% {-ms-transform:perspective(400px) rotateX(0deg)}
}
@-keyframes flipTop {0% {transform:perspective(400px)rotateX(0deg);}
100% {transform:perspective(400px)rotateX(-90deg);}
}
@-keyframes flipBottom {0% {transform:perspective(400px)rotateX(90deg);}
100% {transform:perspective(400px)rotateX(0deg);}
}
.dataStatistics {color:#fb6a73;
    font-family: BebasNeue;font-size:120px;font-weight:700;line-height:140px;height:140px;}
.dataStatistics .seperator {vertical-align:top;margin:0 -20px;display:inline}
.dataStatistics .seconds,.dataStatistics .minutes,.dataStatistics .hours,.dataStatistics .days {height:100%;display:inline}
.dataStatistics .digit_set {float:left;width:76px;height:100%;display:inline-block;position:relative;overflow: hidden;}
.dataStatistics .digit {position:absolute;height:100%}
.dataStatistics .digit>div {position:absolute;left:0;overflow:hidden;height:50%;width:121px;padding:0 15px}
.dataStatistics .digit>div.digit_top,.dataStatistics .digit>div.shadow_top {width:76px;background-color:#2f3351;box-sizing:border-box;top:0;z-index:0;}
.dataStatistics .digit>div.digit_top:before,.dataStatistics .digit>div.shadow_top:before {content:"";height:100%;width:100%;position:absolute;left:0;top:0}
.dataStatistics .digit>div.shadow_top {width:76px;opacity:0;-webkit-transition:opacity .3s ease-in}
.dataStatistics .digit>div.digit_bottom,.dataStatistics .digit>div.shadow_bottom {background-color:#2f3351;bottom:0;z-index:0;border-radius:0 0 10px 10px}
.dataStatistics .digit>div.digit_bottom .digit_wrap,.dataStatistics .digit>div.shadow_bottom .digit_wrap {display:block;margin-top:-95%}
.dataStatistics .digit>div.digit_bottom:before,.dataStatistics .digit>div.shadow_bottom:before {content:"";border-radius:0 0 10px 10px;height:100%;width:100%;position:absolute;left:0;top:0}
.digit_wrap {line-height:170px;display:block;overflow:hidden}
.dataStatistics .digit>div.shadow_bottom {opacity:0;-webkit-transition:opacity .3s ease-in}
.dataStatistics .digit.previous .digit_top,.dataStatistics .digit.previous .shadow_top {opacity:1;z-index:2;-webkit-transform-origin:50% 100%;-webkit-animation:flipTop .3s ease-in both;-moz-transform-origin:50% 100%;-moz-animation:flipTop .3s ease-in both;-ms-transform-origin:50% 100%;-ms-animation:flipTop .3s ease-in both;transform-origin:50% 100%;animation:flipTop .3s ease-in both}
.dataStatistics .digit.previous .digit_bottom,.dataStatistics .digit.previous .shadow_bottom {z-index:1;opacity:1}
.dataStatistics .digit.active .digit_top {z-index:1}
.dataStatistics .digit.active .digit_bottom {z-index:2;-webkit-transform-origin:50% 0%;-webkit-animation:flipBottom .3s .3s ease-out both;-moz-transform-origin:50% 0%;-moz-animation:flipBottom .3s .3s ease-out both;-ms-transform-origin:50% 0%;-ms-animation:flipBottom .3s .3s ease-out both;transform-origin:50% 0%;animation:flipBottom .3s .3s ease-out both}
